# Uses of Interface
org.bukkit.permissions.PermissionRemovedExecutor

Packages that use PermissionRemovedExecutor
Package
Description
org.bukkit.permissions
Classes dedicated to providing binary state properties to players.

## Uses of PermissionRemovedExecutor in org.bukkit.permissions

Methods in org.bukkit.permissions that return PermissionRemovedExecutor
Modifier and Type
Method
Description
`@Nullable PermissionRemovedExecutor`
PermissionAttachment.`getRemovalCallback()`
Gets the class that was previously set to be called when this attachment was removed from a `Permissible`.
Methods in org.bukkit.permissions with parameters of type PermissionRemovedExecutor
Modifier and Type
Method
Description
`void`
PermissionAttachment.`setRemovalCallback(@Nullable PermissionRemovedExecutor ex)`
Sets an object to be called for when this attachment is removed from a `Permissible`.